<!--  -->

  <div class="container">
    <div class="row text-white bg-primary align-items-center">

      <div class="col-sm-12 col-md-12 col-lg-12">
            <h1 align="center">Lista de Ejercicios PHP</h1>
            <hr/>
      </div>
      
      <div class="col-sm-12 col-md-12 col-lg-12">
          <table border="1" align="center" class="table table-hover">
            <thead class="thead-dark">
              <tr>
                <th class="TextCenter">Nombre</th>
                <th class="TextCenter">Descripción</th>
              </tr>
            </thead>
            <tr>
              <td><a href="views/calculadora_views.php">Calculadora</a></td>
              <td>Este programa en PHP le permite sumar, restar, multiplicar y dividir 2 números cualesquiera</td>
            </tr>
            <tr>
              <td><a href="views/encuesta_views.php">Encuesta</a></td>
              <td>Este programa en PHP permite realizar una encuesta, guardarla en un csv y generar una estadística en base a ello</td>
            </tr>
            <tr>
              <td><a href="views/foro_views.php">Foro</a></td>
              <td>Este programa en PHP y Mysql como base de datos, le permite simular un foro con temas y comentarios</td>
            </tr>
            <tr>
              <td><a href="views/orden_compra_views.php">Orden de Compras</a></td>
              <td>Este programa en PHP permite simular ordenes de compra y calcular el total a pagar</td>
            </tr>

          </table>
      </div>
    </div>
  </div>

<!--  -->